/**
 * 错误消息处理
 * @param result
 */
function errorMesage(result) {
    new PNotify({
        title: '错误提示',
        text: result.message,
        type: 'error',
        hide: false,
        styling: 'bootstrap3'
    });
}

/**
 * 正确消息处理
 * @param result
 */
function successMesage(result) {
    new PNotify({
        title: '操作成功',
        text: result.message,
        type: 'success',
        styling: 'bootstrap3'
    });
}